## libfcgi-async-perl 0.22

=== debian/changelog ===
libfcgi-async-perl (0.22-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:57 +0100

libfcgi-async-perl (0.22-1) unstable; urgency=low

  * Initial release (Closes: #894449)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 31 Mar 2018 18:18:39 +0200
