=== debian/control ===
Source: libfcgi-async-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl
Build-Depends-Indep: libnet-async-fastcgi-perl,
                     libtest-hexstring-perl,
                     libtest-identity-perl,
                     libtest-refcount-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfcgi-async-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfcgi-async-perl.git
Homepage: https://metacpan.org/release/FCGI-Async

Package: libfcgi-async-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-async-fastcgi-perl
Description: FastCGI engine based on IO::Async
 FCGI::Async is a subclass of Net::Async::FastCGI. It provides a slightly
 different API where it can take an argument containing the IO::Async::Loop
 object, rather than be added as Notifier object within one. It is provided
 mostly as a backward-compatibility wrapper for older code using this
 interface.
